/* ********************** Start of CSS for RFC02 ****************** */

h1.page-title {
	visibility: hidden;
	height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1px;
}


/* ------------------------------------------------------------------- */

/* Main navigation - e.g. Home, Contact Us */
.mainnav-New {
    overflow: hidden;
	background-color: #001440;    /* white */
	/* border-bottom: 1px solid #d8d1c9; */    
}


/* Style the links inside the Main navigation bar */
.mainnav-New a {
    float: left; 
    color: white;    /* black */
    text-align: center;
    padding: 13px 10px 8px 10px;
    text-decoration: none;
    font-size: 14px;
	border-bottom: 3px solid #001440;  /* changed 2px to 3px */
}

/* Change the color of links on hover - Main nav */
.mainnav-New a:hover {
    /* color: #ffffff; */
	border-bottom: 2px solid #c7002c;
}

/* Add a color to the active/current link - Main nav */
.mainnav-New a.active {
    color: white;
	border-bottom: 2px solid #c7002c; 
}


/* ------------------------------------------------------------------- */

/* Top navigation - e.g. Programme specific Menu & Social Media icons */
.topnav-New {
    overflow: hidden;
    background-color: #ebe8e5;  
	/* border-bottom: 1px solid #d8d1c9; */
}

/* Style the links inside the navigation bar */
.topnav-New a {
    float: left;
    color: #001440;    
    text-align: center;
    padding: 13px 10px 8px 10px;
    text-decoration: none;
    font-size: 14px;
	border-bottom: 2px solid #ebe8e5;
    
}

/* Change the color of links on hover */
.topnav-New a:hover {
    color: #001440;
	border-bottom: 2px solid #c7002c;
}

/* Add a color to the active/current link */
.topnav-New a.active {
    color: #001440;
	border-bottom: 2px solid #c7002c; 
    background-color: #ebe8e5;
}


/* ------------------------------------------------------------------- */

/* Bottom navigation */
.bottomnav-New {
    overflow: hidden;
    background-color: #001440;    /* white */
	border-bottom: 1px solid #d8d1c9;
}

/* Style the links inside the navigation bar */
.bottomnav-New a {
    float: left;
    color: white;    /* black */
    text-align: center;
    padding: 13px 10px 8px 10px;
    text-decoration: none;
    font-size: 14px;
	border-bottom: 3px solid #001440; /* changed 2px to 3px */
}

/* Change the color of links on hover */
.bottomnav-New a:hover {
    color: white;
	border-bottom: 2px solid #c7002c;
}

/* Add a color to the active/current link */
.bottomnav-New a.active {
	color: white;
	border-bottom: 2px solid #c7002c; 
}


/* ------------------------------------------------------------------- */


/* Accordion - Default colour */
.kl_panels_accordion .ui-state-default  a {
    background: #ebe8e5;
    color: #001440;   
}


/* Accordion - Active colour */
.kl_panels_accordion .ui-state-active a {
    background: #cccccc; 
    color: #001440;   
}


/* ********************** End of CSS for RFC02 ****************** */




/* ************** Below is Old CSS for RFC01 ****************** */

/* Add a black background color to the top navigation */
/* h1.page-title {
	display: none;
} */

.topnav {
    background-color: white;
    overflow: hidden;
    font-size: 12pt;
	border-bottom: 2px solid #1C6EA4;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #007eac;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    /* background-color: #cccccc; */
    color: #FFFFFF;
	background-color: #007fac;
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: #ffcc00;
    color: #007eac;
    border-bottom: 3px solid #ffcc00;
}

/* Add a black background color to the top navigation */
.bottomnav {
    background-color: white;
    overflow: hidden;
	border-top: 2px solid #1C6EA4;
    
}

/* Style the links inside the navigation bar */
.bottomnav a {
    float: left;
    color: #007eac;
    text-align: center;
    padding: 9px 11px;
    text-decoration: none;
    font-size: 12px;
}

/* Change the color of links on hover */
.bottomnav a:hover {
    /* background-color: #cccccc; */
    color: #FFFFFF;
    border-bottom: 3px solid black;
	background-color: #007fac;
}

/* Add a color to the active/current link */
.bottomnav a.active {
    background-color: #ffcc00;
    color: #007eac;
    border-bottom: 3px solid #ffcc00;
    
}


/* Accordion - Default colour */
/* .kl_panels_accordion .ui-state-default  a {
    background: white;
    color: black;
} */

/* Accordion - Active colour */
/* .kl_panels_accordion .ui-state-active a {
    background: #007eac;
    color: black;
} */



/* navigation manipulation*/

.ic-Layout-contentMain {
    padding-top: 0px;
}

.show-content.user_content.clearfix.enhanced {
	padding-top: 0px;
}

.ic-app-nav-toggle-and-crumbs.no-print {
	
	border-bottom-width: 0px;
}

